@media (max-width: 991px) {
  .items-leading > div {
    padding: 15px !important; /* Ajoute une marge sur lapage d'accueil */
  }
}

@media (max-width: 1440px) {
  .items-row .item {
    /* padding: 40px ; */
    padding: 15px !important;
  }


  
.acm-hero.style-2 .container {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
